Subject: bug#32990: 26.1.50; isearch-forward + t-m-m/mark-active doc

From: [email-masked] (Charles A. Roelli)
Date: Sat, 24 Nov 2018 12:25:01 +0100

> Date: Fri, 23 Nov 2018 10:17:14 +0200
> From: Eli Zaretskii <[email-masked]>
> CC: [email-masked], [email-masked]
> 
> > From: Juri Linkov <[email-masked]>
> > Cc: [email-masked],  [email-masked]
> > Date: Thu, 22 Nov 2018 23:59:53 +0200
> > 
> > > Done, thanks.  I'm attaching the latest change again.
> > 
> > Thanks for these changes.  I tried again and it works great.
> > Please push your patch unless Eli has more comments.
> 
> No further comments from me, thanks.

Thanks for reviewing.  Should I also add a NEWS entry, as follows?

diff --git a/etc/NEWS b/etc/NEWS
index f413bbe..a822704 100644
--- a/etc/NEWS
+++ b/etc/NEWS
@@ -687,6 +687,9 @@ the shift key.
 *** Isearch now remembers the regexp-based search mode for words/symbols
 and case-sensitivity together with search strings in the search ring.
 
+---
+*** Isearch now has its own tool-bar and menu-bar menu.
+
 ** Debugger
 
 +++